@media (max-width: 1280px) { 

.item {width: 50% !important;}
.item.w3 {width: 80% !important;}
.item.w2 {width: 100% !important; }
.item.w4 {width: 100% !important; }
	


}

@media (max-width: 960px) { 

	#right {position: relative !important; padding: 0 7% !important;  width: 86% !important;}
	#left {position: relative !important; width: 100% !important;}
	.item.w4 {width: 100% !important; }
	.item.w3 { padding: 0 10% 0 !important; }
	header { padding: 50px 7% 30px 7% !important; }
	.tagline {
		padding: 30px 7% 100px 7% !important;
		font-size: 3em !important;
	}

}


@media (max-width: 700px) { 

	.item, .item.w4 {width: 100% !important; }
	.mobile1 {opacity: 1 !important; }

	#logo {width: 100% !important; position:absolute; }
	#logo img {width: 50px !important; }
	#nav {display: none;  margin-top: 40px !important; margin-bottom: 0 !important; height: 50px; width: 100%; text-align: center;}
	#nav li {float: none !important; display: inline-block; margin:auto !important; padding: 5px !important;}
	.tagline { font-size: 2.8em !important; }

	#navmobile .exit, header .exit {
		display: inline-block !important;
	}
	
}






